
Foreman - Refactor #6857

optimize two-pane loading time by not render the entire layout

07/31/2014 05:12 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1635

  

Description

when using two-panes, the layout is dropped and never used, we can skip generating it on the server side and improve page load

time.

Associated revisions

Revision 1dd18c34 - 08/05/2014 07:54 AM - Ohad Levy

fixes #6857 improve two-pane load times

History

#1 - 07/31/2014 05:13 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1635 added

- Pull request deleted ()

#2 - 08/05/2014 07:15 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#3 - 08/05/2014 08:01 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1dd18c340e1a43feb3280a8e680324d59ff32b49.
